/* Sarjakuvia varten. Aluksi vain Hadjingin Sanomat. */

div.aines {margin-left:0;}

p#sarjakuva img {
	margin-bottom:-1.4em;
	border-bottom:0.7em solid white;}
p#sarjakuva small {padding-left:1em;}

h3 {	margin-top:3em;}

.transkriptio {margin-top:1em;}

.transkriptio h1, .transkriptio h2 {
	font-weight:normal;
	font-family:Georgia, serif;
	letter-spacing:0.075em;}

.transkriptio h1 {
	font-size:150%;
	margin:0.2em;}

.transkriptio h2 {
	margin-top:0.5em;
	font-size:110%;
	}

caption {padding-bottom:1em;}

td {
	vertical-align:top;
	padding:0 1em 2.5em 0;}

tr:last-child td {padding-bottom:0;}

.transkriptio a {
	text-transform:uppercase;
	font-size:88%;}

.kavennus p {width:70%;}

.loppu {text-align:right;
	margin-top:2em;
	margin-right:1em;}

/* Tehty HS1:n huutomerkille, oikohan viisasta? */

big {	font-size:150%;
	font-weight:bold;
	position:relative;
	top:0.1em;
	left:0.1em;
	color:#222;}
